@media (max-width:900px){
  .pkjrpojmf0qa6l .vwyepyy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .y6odlaq8t6uxki{justify-content:flex-start}
  .e9uh86n9aylb,.vqq61jd87j20vgb,.pqg308q,.qnc9h4ss1vvibd4,.qwuarkran3c3u{grid-template-columns:1fr!important}
  .sb2tfjoanjndir{display:block!important;transform:none!important}
  .iedlmk09ge8o1s .pqg308q{grid-template-columns:1fr}
  .s2f25tn h2{font-size:34px}
}
@media (max-width:560px){
  .vwyepyy{width:min(100% - 24px,1180px)}
  .e9uh86n9aylb{padding:18px}
  .omj87gq77ci17{padding:6px 7px;font-size:13px}
  .n9wvzfh3l,.sb2tfjoanjndir,.m2tvw99,.xg5h1th47w0v92,.ctfl3fn2,.sf3a9er2o{padding:16px}
}
